[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Message Catalogs
Name[af]=Boodskap Katalogusse
Name[ar]=كتيبات ترجمة التطبيقات
Name[az]=İsmarış Kataloqu
Name[bg]=Каталог на съобщения
Name[bs]=Katalozi poruka
Name[ca]=Catàlegs de missatges
Name[cs]=Katalogy zpráv
Name[da]=Beskedkataloger
Name[de]=Nachrichtenkatalog
Name[el]=Κατάλογοι μηνυμάτων
Name[en_GB]=Message Catalogues
Name[eo]=Mesaĝkatalogoj
Name[es]=Catálogos de mensajes
Name[et]=Tõlkefailide kataloogid
Name[eu]=Mezu Katalogoa
Name[fi]=Viestiluettelo
Name[fr]=Catalogues de messages
Name[he]=קטלוגי הודעות
Name[hr]=Katalog poruka
Name[hu]=Üzenetkatalógusok
Name[is]=Þýðingaskrár
Name[it]=Catalogo messaggi
Name[ja]=メッセージカタログ
Name[lt]=Laiškų katalogai
Name[lv]=Ziņojumu Katalogs
Name[mt]=Katalgu ta' Messaġġi
Name[nb]=Meldingskataloger
Name[nl]=Meldingen Catalogus
Name[nn]=Meldingskatalogar
Name[pl]=Katalog napisów
Name[pt]=Catálogos de Mensagens
Name[pt_BR]=Catálogo de mensagens
Name[ro]=Cataloage de mesaje
Name[ru]=Каталоги сообщений
Name[sk]=Katalógy správ
Name[sl]=Katalogi s sporočili
Name[sr]=Katalozi poruka
Name[sv]=Meddelandekataloger
Name[ta]=¦ºö¾¢ò ¾¢ÃðÎ
Name[th]=แคตตาล็อกข้อความ
Name[tr]=Mesaj Katalogları
Name[uk]=Каталоги повідомлень
Name[ven]=Khathalogo dza mulaedza
Name[vi]=Mục lục các thông điệp 
Name[xh]=Umyalezo wemifanekiso esencwadini
Name[zh_CN]=消息目录
Name[zh_TW]=訊息類別
Name[zu]=Umyalezo Wamabhuku
ServiceTypes=ThumbCreator
MimeTypes=application/x-gettext
X-KDE-Library=pothumbnail
CacheThumbnail=false
